I trust in this, and I'll work on it Betygsatt 4 utav 5 stjärnor

Hi Paul!I think it doesn't introduce instability or something else: actually, it's just an interface extension, showing something in a different way. It doesn't store data, execute hard calculations or anything else. Eventually, I think I'll take a look on XUL language (they say it's not much different than Javascript) and will as Jeroen to help him in mantaining this useful extension :)

Works with the same forcing trick Betygsatt 4 utav 5 stjärnor

Hi all! As previously indicated, downloading the "pre2" version from Jeroen's site and forcing the RDF to 5.0.* maxVersion, it still looks working ;)
EDIT: I didn't notice that even the previous comment wasn't precise:
you need to unzip the XPI file (it's only a zip file) from http://extensions.sanjer.nl/index.php?page=tb_cs_prerelease, open the only RDF file you see (it's a text file) and in the maxVersion tag substitute the 3.9.* with 5.0.*. Zip and install :)

0.8pre is obsolete Betygsatt 4 utav 5 stjärnor

Version 0.8pre isn't working on TB 3.1! I just tried to force it substituting 3.0.* with 3.1.* into install.rdf and seems like working

Second Alpha Betygsatt 5 utav 5 stjärnor

The pre-release now works with other locales!